Subject: Re: Red Cedar Receipts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 13:11:00 -0700 (PDT)

I need to get with Dave Duff and have him add the new point to the map.  Dave can you do this for us.
This new point will need to be inserted under the Mapco point on the Ignacio to Blanco column.

DS

From:	Ken Powers/ENRON@enronxgate on 05/31/2001 10:04 AM
To:	David Duff/ENRON@enronXgate, Darrell Schoolcraft/ET&S/Enron@ENRON
cc:	Lindy Donoho/Enron@enronXgate, Jeanette Doll/ENRON@enronXgate 

Subject:	Red Cedar Receipts

Is it possible that POI 78121 "RED CEDAR LAPLATA REC" is excluded from the TW Map? Should it be?

We've been getting 11,000 - 16,000 MMBTU/Day there and I can't figure out where it is on the map. The Receipt Zone in the POI system is "Thoreau" and the POI type is Producer Connect. I'm not sure if I should include it on my report.

POI 500538 "RED CEDAR PLANT I/C" is included on the map in the "Ignacio to Blanco" section, but I can't find the other POI.

What do you think?

Ken Powers
(402) 398-7065